/* Class = "NSWindow"; title = "Map Columns"; ObjectID = "5"; */
"5.title" = "Colonnes de mappage";

/* Class = "NSButtonCell"; title = ","; ObjectID = "13"; */
"13.title" = ",";

/* Class = "NSButtonCell"; title = "Tab"; ObjectID = "14"; */
"14.title" = "Tab";

/* Class = "NSButtonCell"; title = "|"; ObjectID = "15"; */
"15.title" = "|";

/* Class = "NSButtonCell"; title = "Custom"; ObjectID = "16"; */
"16.title" = "Personnalisé";

/* Class = "NSTableColumn"; headerCell.title = "Map Column"; ObjectID = "20"; */
"20.headerCell.title" = "Colonne de mappage";

/* Class = "NSTableColumn"; headerCell.title = "Input Column"; ObjectID = "21"; */
"21.headerCell.title" = "Colonne d’entrée";

/* Class = "NSTextFieldCell"; title = "Column Mapping"; ObjectID = "78"; */
"78.title" = "Mappage de colonnes";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "79"; */
"79.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "80"; */
"80.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Column Separator:"; ObjectID = "81"; */
"81.title" = "Séparateur de colonnes :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "83"; */
"83.title" = "Radio";